.find_user_area
{
border:1px solid #0088CC;
}
.find_user
{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:5px 10px;
	background-color: #0088CC;
}
.find_user a, .find_user a:hover
{
text-decoration:none;
color:#fff;
}
.search_user_area
{
background:#ccc;
padding:2px 10px;
}
.find_user_table
{
margin:0px;
padding:0px;
}
.find_user_table td
{
font:normal 12px/18px Arial, Helvetica, sans-serif;
margin:0px;
padding:2px 3px;
}
.user_input
{
font:normal 12px Arial, Helvetica, sans-serif;
color:#333;
width:176px;
float:left;
height:18px;
padding:2px;
margin:0px;
background:#f3f3f3;
border:1px solid #aeaeae;
}
.search_user
{
background:url(../images/user_search.jpg) top left no-repeat;
height:22px;
overflow:hidden;
width:74px;
font:normal 12px/20px Arial, Helvetica, sans-serif;
color:#fff;
cursor:pointer;
border:0;
margin:0px;
padding:0 18px 3px 10px;
}
.user_box_area
{
padding:20px 0 0;
}
.user_box
{
width:295px;
float:left;
padding:0 15px 15px;
}
.user_roundbox
{
background:url(../images/user_middle.jpg) top left repeat-y;
margin:0px;
padding:0px;
}
.user_roundbox_top
{
background:url(../images/user_top.jpg) top left no-repeat;
height:13px;
overflow:hidden;
margin:0px;
padding:0px;
}
.user_roundbox_middle
{
background:url(../images/user_footer.jpg) bottom left no-repeat;
margin:0px;
padding:0px 13px 13px;
}
.user_thumbs
{
float:left;
padding:0px;
}
.user_thumbs img
{
width:48px;
height:57px;
border:1px solid #d7d7d7;
}
.user_contents
{
padding:0 0 0 15px;
float:left;
}
.user_title
{
font:bold 12px Arial, Helvetica, sans-serif;
color:#bc2d01;
}
.user_title a
{
text-decoration:none;
color:#0088CC;
}
.user_title a:hover
{
text-decoration:none;
color:#333;
}
.user_txt
{
font:normal 12px/18px Arial, Helvetica, sans-serif;
color:#333;
padding:10px 0 0;
}
.user_txt a
{
text-decoration:none;
color:#333;
}
.user_txt a:hover
{
text-decoration:none;
color:#bc2d01;
}
.user_footer
{
background:#ccc;
height:20px;
padding:8px 10px 3px;
}
.shiwing_results
{
font:bold 12px Arial, Helvetica, sans-serif;
color:#333;
text-align:right;
width:57%;
float:left;
}
.user_next
{
background:url(../images/black_arrow.jpg) right 1px no-repeat;
font:bold 12px Arial, Helvetica, sans-serif;
float:right;
}
.user_next a
{
text-decoration:none;
color:#333;
padding:0 15px 0 0;
}

.black_overlay
{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: #000;
	z-index:1001;
	-moz-opacity: 0.4;
	opacity:.40;
	filter: alpha(opacity=40);
}

.white_content {
	display: none;
	position: absolute;
	top: 25%;
	left: 25%;
	width: 53%;
	padding: 10px;
	border: 5px solid #0088CC;
	background-color: white;
	z-index:1002;
	overflow: auto;
}